<bugID>1161138<Summary>localization of pocket doesn't use gecko l10n system</Summary><Description>To localize the in-product UI for pocket via mozilla l10n processes, we'll need that code to load localized texts from .properties and .dtd files.

Right now, it seems they're getting their strings from http://mxr.mozilla.org/mozilla-central/source/browser/components/pocket/panels/js/dictionary.js, looking at http://mxr.mozilla.org/mozilla-central/search?string=Translations&amp;find=pocket.

We have only a few of our integration string coming from http://mxr.mozilla.org/mozilla-central/source/browser/base/content/browser-pocket.properties</Description></bugID>